import mongoose, { InferSchemaType, Schema } from "mongoose";

export const userSchema = new Schema({
  accountName: String,
  username: String,
  password: String,
});

export type User = InferSchemaType<typeof userSchema>;

export const User = mongoose.model<User>("User", userSchema);
